{% extends 'registr_login/register_main.html' %}

{% load static %}

{% block content %}

<!-- Confirm email page -->

<!-- email send icon with text-->
<div class="text-center m-auto">
    <img src="{% static 'images/mail_sent.svg' %}" alt="mail sent image" height="64" />
    <h4 class="text-dark-50 text-center mt-4 fw-bold">Please check your email</h4>
    <p class="text-muted mb-4">
        A email has been send to <b>{{ request.session.current_user.email }}</b>.
        Please check for an email from company and click on the included link to
        reset your password.
    </p>
</div>

<!-- form -->
<form action="{% url 'login_user' %}">
    <div class="mb-0 d-grid text-center">
        <button class="btn btn-primary" type="submit"><i class="mdi mdi-home me-1"></i> Back to Home </button>
    </div>
</form>
<!-- end form-->

<!-- End confirm email page -->

{% endblock %}
